@charset "utf-8";
/* CSS Document */

/* Swiper - サムネイル（非スライダー）連動型
------------------------------------------ */
.unitArea.swiperUnit{
	margin-top: 50px;
    margin-bottom: 50px;
}
.unitArea.swiperUnit .unitInner{
	max-width: 650px;
    margin: 0 auto;
}
.swiperArea_thumbSwitching .swiperContent .imageArea{
	position: relative;
    overflow: hidden;
	padding-top: 120%;
}
.swiperArea_thumbSwitching .swiperContent .imageArea img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
	transition: 0.2s;
}
.swiperArea_thumbSwitching .swiperContent .imageArea a:hover img{
	filter: brightness(90%);
}
.swiperArea_thumbSwitching .swiperContent p{
	font-size: 13px;
	margin: 35px 0 35px 0;
	text-align: center;
}
.swiperArea_thumbSwitching .swiperContent p a{
	color: #000000;
	text-decoration: none;
	transition: 0.2s;
}
.swiperArea_thumbSwitching .swiperContent p a:hover{
	opacity: 0.5;
}
.swiperArea_thumbSwitching ul.thumb-wrapper{
	display: flex;
}
.swiperArea_thumbSwitching ul.thumb-wrapper li{
	width: calc((100% - 20px * 4) / 5);
	margin-right: 20px;
}
.swiperArea_thumbSwitching ul.thumb-wrapper li:nth-of-type(5n){
	margin-right: 0;
}
.swiperArea_thumbSwitching ul.thumb-wrapper li span{
	display: block;
	position: relative;
    overflow: hidden;
	padding-top: 120%;
}
.swiperArea_thumbSwitching ul.thumb-wrapper>li img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
    left: 0;
    top: 0;
	transition: 0.2s;
}
.swiperArea_thumbSwitching ul.thumb-wrapper li img:hover{
	cursor: pointer;
	filter: brightness(90%);
}
@media screen and (max-width: 750px) {
.unitArea.swiperUnit{
	margin-top: 20px;
    margin-bottom: 20px;
}
.unitArea.swiperUnit .unitInner{
	max-width: calc(100% - 15px * 2);
}
.swiperArea_thumbSwitching ul.thumb-wrapper>li{
	width: calc((100% - 10px * 4) / 5);
	margin-right: 10px;
}
}